
/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
margin:0 0px 0px 0px;
font-family:arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 13px; 
/*line-height:1.4em;*/
text-align:center;
color:#303030;
background:#dadada;
}

h2{
text-transform:uppercase;
margin:0 0 5px 7px;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:bold;
letter-spacing:0.8px;
text-align:left;
color:Blue;
background-color:inherit;
}

a{
color:#467aa7;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}
/*
p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}
*/
img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:1125px;
margin:0px auto; 
padding:0px 0;
text-align:left;
background:#ffffff;
color:#303030;
/*border:1px solid #a0a0a0;*/
border-bottom:1px solid white;
}

#header{
margin:0px 0px 0px 0px;
height:120px;
width:1125px;
background:white;
text-align:right;
BACKGROUND-IMAGE: url(../images/banner.jpg);
color:#ffffff;
}

#header h1{
padding:35px 0 0 20px;
font-size:2.4em;
background-color:inherit;
color:#ffffff;
letter-spacing:-2px;
font-weight:normal;
}

#header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:0px;
font-weight:normal;
}

#navigation{
font-size: 12px; 
font-weight: bold; 
height:2.0em;
line-height:1.8em;
/*width:610px; */
/* width:948px;  Older versions are NOT happy */
margin:0 0px;
background:black;
color:white;
border: black;
}

#navigation li{
float:left;
list-style-type:none;
text-align:center;
height:2.0em;
line-height:1.8em;
/*width:200px; */
border-right:1px solid #ffffff;
border-left:1px solid #ffffff;
border-top:1px solid white;
color: black;
}

#navigation li a{
display:block;
height:2.0em;
line-height:1.9em;
padding:0 10px;
font-size: 12px; 
font-weight: bold; 
text-transform:uppercase;
text-decoration:none;
letter-spacing:0.8px;
background-color:inherit;
color: white;
}


#navigation .selected{
font-size: 12px; 
height:1.8em;
font-weight: bold; 
background:white;
text-decoration:none;
/*border-color:black;*/
text-transform:uppercase;
border-right:1px solid black;
border-left:1px solid black;
border-top:1px solid black;
color:black;
}


#navigation a:hover{
font-size: 12px; 
line-height:1.9em;
height:1.8em;
font-weight: bold; 
background:#2368A3;
color:white;
text-decoration:none;

}
/**************** Content styles ****************/

#content{
float:left;
width:989px;
/*height:500px;*/
letter-spacing:0.0px;
font-size:0.9em;
padding:20px 0 0 10px;
color:Black;
background:#ffffff;
border-right:1px solid #a0a0a0;
border-left:1px solid #a0a0a0;
border-top:1px solid white;
border-bottom:1px solid #a0a0a0;
}

.content-popup1{
letter-spacing:0.0px;
font-size:0.9em;
padding:5px 5px 5px 5px;
color:Black;
background:#EEEDED;
}

.content-popup2{
letter-spacing:0.0px;
font-size:0.9em;
padding:5px 5px 5px 5px;
color:Black;
background:#DDDCDC;
}

.photo-bank 
{
   padding:5px 5px 5px 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.photo-bank A:link
{
   padding:5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.photo-bank A:visited
{
   padding:5px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

#content3,#content3 a,#content3 a:hover{
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 10px; 
font-weight:bold;
color:White;
}

#content h2{
text-transform:uppercase;
margin:0 0 5px 7px;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 14px; 
font-weight:bold;
letter-spacing:0.8px;
color:Blue;
background-color:inherit;
}

#content h3{
	text-transform:uppercase;
	margin:0 0 0pt 0;
	font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
	font-size: 12px; 
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.8px;
	color:Black;
	background-color:inherit;
}


#content h6{
	text-transform:uppercase;
	text-align:center;
	margin:5pt 5pt 5pt 5pt;
	font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
	font-size: 12px; 
	font-weight:bold;
	font-style:normal;
	letter-spacing:0.8px;
	color:White;
	background-color:inherit;
}

#content h4{
margin:0 0 10px 0;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:bold;
font-style:italic;
letter-spacing:0.8px;
color:Blue;
background-color:inherit;
}

#content h4 a{
color: #6666FF;
font-size: 12px; 
font-weight:bold;
font-style:italic;
text-decoration:underline;
font-size: 12px; 
}

#content h4 a:hover{
color: #A9A8A8;
font-size: 12px; 
font-weight:bold;
font-style:italic;
text-decoration:none;
font-size: 12px; 
}

#content h1{
color: black;
font-size: 12px; 
font-weight:bold;
/*font-style:italic;
text-decoration:underline;*/
font-size: 12px; 
}

/* very useful to optimise all <TD>'s format at once - Sadir
#content td {
margin:0 0 10px 0;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 9px; 
font-weight:bold;
font-style:normal;
letter-spacing:0.8px;
color:#717171;
background-color:inherit;
}
*/

.main-page-img {
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 11px; 
font-weight:normal;
font-style:normal;
/*letter-spacing:0.8px;*/
padding:0 5px 5px 5px;
text-align:center;
vertical-align:middle; 
/*color:#717171;*/
color:#020CD8;
background-color:inherit;
border-right:1px solid #B9B9B9;
border-left:1px solid #B9B9B9;
border-top:1px solid #B9B9B9;
border-bottom:1px solid #B9B9B9;
}

.sub-page-img {
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 9px; 
font-weight:normal;
font-style:normal;
/*letter-spacing:0.8px;*/
padding:2px 2px 2px 2px;
text-align:center;
vertical-align:middle; 
/*color:#717171;*/
color:#545454;
background-color:inherit;
border-right:1px solid #B9B9B9;
border-left:1px solid #B9B9B9;
border-top:1px solid #B9B9B9;
border-bottom:1px solid #B9B9B9;
}
.popup-page-img {
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 11px; 
font-weight:normal;
font-style:normal;
/*letter-spacing:0.8px;*/
padding:5px 5px 5px 5px;
text-align:center;
vertical-align:middle; 
/*color:#717171;*/
color:#020CD8;
background-color:inherit;
border-right:1px solid #B9B9B9;
border-left:1px solid #B9B9B9;
border-top:1px solid #B9B9B9;
border-bottom:1px solid #B9B9B9;
}

.news_events {
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 10px; 
font-weight:bold;
font-style:normal;
/* letter-spacing:0.8px; */
padding:0 0px 0 0px;
text-align:justify;
vertical-align:top; 
color:#717171;
background-color:inherit;
border-right:1px solid #B9B9B9;
border-left:1px solid #B9B9B9;
border-top:1px solid #B9B9B9;
border-bottom:1px solid #B9B9B9;
}


#content div {
margin:0 0 7px 0;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:normal;
text-align:justify;
/*letter-spacing:1px;*/
color:Black;
}


#content p {
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:normal;
text-align:justify;
/*letter-spacing:1px;*/
color:Black;
margin:0 5px 0 0;
}

#content ul {
margin:0px 0 0px 0;	
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:normal;
color:Black;
}


#content li{
margin:0 10px 10px -20px;
color: black;
text-decoration:none;
text-align:justify;
font-size: 12px; 
font-weight:normal;
}


#content a{
/*margin:0 10px 10px -20px;*/
color: darkblue;
text-decoration:none;
text-align:justify;
font-size: 12px; 
font-weight:normal;
}


#content li a{
color: blue;
text-decoration:underline;
font-size: 12px; 
font-weight:normal;
}

#content li a:hover{
color: #A9A8A8;
text-decoration:underline;
font-size: 12px; 
font-weight:normal;
}

/*
#content li a:visited{
color: #70A1CB;
text-decoration:none;
font-size: 12px; 
font-weight:normal;
}
*/



#disable{
float:left;
color:#787878;
}


#disable a{
color: #787878;
text-decoration:none;
text-align:justify;
font-size: 12px; 
font-weight:normal;
}


#content h2 a{font-weight:normal;}
#content a:hover,#subcontent a:hover{text-decoration:underline;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:20px 20px 10px 0;
line-height:1.4em;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

H4 {
 font-family: Arial Narrow;
 font-size:   18px;
 color:       Black;
 margin-top: 2px;
 margin-bottom: 5px;
 font-weight: bold;
}

.body
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333333;
    FONT-FAMILY: Arial, Arial, Helvetica, sans-serif
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
font-family:Arial, Helvetica, sans-serif;
font-size:small;
color:#000000;	
clear:both;
width:998px;
height:70px;
padding:5px 0;
margin:0 1px;
text-align:center;
background:white;
border-right:1px solid white;
border-left:1px solid white;
border-top:1px solid white;
}

#footer div {
margin:0 0 7px 0;
font-family:Arial,Verdana,Tahoma,Arial,sans-serif;
font-size: 12px; 
font-weight:normal;
text-align:center;
/*letter-spacing:1px;*/
color:Black;
}


.SmallerText{
	font-size:9pt;
}

.SmallestText{
	font-size:8pt;
}

.SmallestGrayText{
	font-size:8pt;
	color:#999999
}


.download 
{
   
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-align:center;
}

.staff-profile-header 
{
   
   padding:1px 1px 1px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-align:left;
}

.benchlinks 
{
   padding:5px 5px 5px 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.benchlinks A:link
{
    padding:0px 5px 5px 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #082c54;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.benchlinks A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #696b6e;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.benchlinks A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #6699cc;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.benchlinks A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #696b6e;
    FONT-FAMILY: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

/*
#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#467aa7; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#2a5a8a; background-color:inherit; text-decoration: underline;}
*/

